<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/keypad_white"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
         >

        <ImageView
            android:id="@+id/text_color"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:background="#ff0000"
            android:layout_marginTop="3sp"
            android:layout_marginLeft="3sp"
            android:layout_marginRight="3sp"
            android:minHeight="20sp"
            android:minWidth="100sp" >
        </ImageView>

        <CheckBox
            android:id="@+id/checkbox"
            android:layout_width="60sp"
            android:layout_height="28sp"
            android:layout_marginTop="0sp"
        	android:button="@null"
    		android:scaleX="0.90"
    		android:scaleY="0.90"
			android:textSize="10sp"
    		android:background="?android:attr/listChoiceIndicatorMultiple" />
        
    </RelativeLayout>

    <TextView
        android:id="@+id/text_name"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:gravity="center"
		android:textSize="12sp"
        android:textColor="#000000" >
    </TextView>

</LinearLayout>